Opened 6 years ago

Last modified 6 years ago

#7206 new defect

Compatibility with 0.12b1

Reported by: anonymous Owned by: oneirist
Priority: normal Component: DetailedRssFeedPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.12


Value Error with respect to the date (most probably since 0.12 uses microsecond resolution in the database)

Attachments (0)

Change History (1)

comment:1 Changed 6 years ago by anonymous

  • Type changed from enhancement to defect

Works with 0.12rc1. However unable to subscribe to it using Google Reader.

Add Comment

Modify Ticket

as new The owner will remain oneirist.

E-mail address and user name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.